characters

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/
/* See also: [[MediaWiki:Monobook.css]] */
/* <pre> */

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect { font-style: italic; }
.watchlistredir { font-style: italic; }

/* Giving headers and TOC a little extra space */
h2 {margin-top: 20px;}

.toc {margin-top: 20px;}

/* Portable infobox template style */
.portable-infobox,
.portable-infobox .pi-image-collection-tab-content {
    color: black;
    background-color: white;
}
.portable-infobox .pi-title {
    color: white;
    text-align: center;
    background-color: #229dfa;
    box-shadow: 0 -3px 7px 0px #002ED1 inset, 0 -11px 9px 4px #0070F6 inset, 0 3px 3px 0px #0070F6 inset, 0 4px 10px 1px #C6ECFF inset, 0px 4px 5px 0px #0063FF inset;
}
.portable-infobox .pi-header {
    color: #ffffff;
    text-align: center;
    background: #000BDF;
    box-shadow: 0 -3px 7px 0px #000049 inset, 0 -11px 9px 4px #0001CB inset, 0 3px 3px 0px #0001CB inset, 0 4px 10px 1px #339BFC inset, 0px -32px 28px -17px white inset;
}
.portable-infobox .pi-image-collection-tabs li {
    border-color: #229dfa;
}
.portable-infobox .pi-image-collection-tabs li.current {
    color: white;
    background-color: #229dfa;
}

/* Infobox template style */
.infobox {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* Forum formatting (by -Algorithm & -Splaka) */
.forumheader {
     border: 1px solid #aaa;
     background-color: #f9f9f9; margin-top: 1em; padding: 12px;
}
.forumlist td.forum_edited a {
     color: black; text-decoration: none
}
.forumlist td.forum_title a {
     padding-left: 20px;
}
.forumlist td.forum_title a.forum_new {
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif)
     center left no-repeat; padding-left: 20px;
}
.forumlist td.forum_title a.forum_new:visited {
     font-weight: normal; background: none; padding-left: 20px;
}
.forumlist th.forum_title {
     padding-left: 20px;
}

/* Recent changes byte indicators */
.mw-plusminus-pos { color: #006500; }
.mw-plusminus-neg { color: #8B0000; }

/* Image frame fix */
div.tright, div.tleft {
    border: 1px solid silver;
}

div.thumbinner {
    background: inherit;
    border: none;
}
#article div.thumb {
    color:inherit;
}
/* </pre> */